.bmarksBlock {padding:10px 15px}
ul.bmarks {
	padding:0;
	margin:0;
	list-style:none;
	white-space: normal
	/*clear:both;*/
}
/*ul.bmarks {margin:0;padding:10px 30px;list-style-image:url(http://images.fotki.com/bm.gif);clear:both}*/

.bmarks a#bmalink {text-decoration:none;}
#bmlink {text-decoration:none; color:gray; font-style:italic;}


.bmarks #bmtags a {padding:0 3px;color:#5471B9;text-decoration:none;font-size:11px;}
.bmarks #bmtags a:hover {color:black;}

.bmarks div#bmtags {clear:both}
.bmarks hr {height:1px;border:1px dotted #DFE5F4;border-width:0 0 1px 0;float:left;width:100%;clear:both;overflow:hidden}
.bmarks li {margin:0;color:gray;clear:both}

.bmarks div#bmedit {width:100%;float:left;clear:both}
.bmarks #bmedit a {/*display:block;*/float:left;padding:0 8px 4px 0;color:#5471B9;text-decoration:none;font-size:11px}
.bmarks #bmedit a:hover {color:black;}


.btags {white-space: normal}
.btags a {color:#5471B9;text-decoration:none;font-size:11px;margin:0 2px;padding:1px;text-align:center; float:left;}
.btags a:hover {color:black;}
.btags a.sel, .btags .sel a {color:black;background:#DFE5F4;}

.btags a.sel:hover, .btags .sel a:hover  {color:black;background:#B9C9EF}



#bmtags {white-space:auto}
#bmtags a{   text-decoration: none; height:13px;float:left;margin:1px 0 0 0}
#bmtags b{float:left;}
#bmtags_cloud {white-space:auto; width:95%; text-align:justify;}
/*
.taglvl0, .taglvl1, .taglvl2 {   font-size:10px;   color:#7070ff;}
.taglvl3, .taglvl4 {   font-size:10px;   font-weight: bold;   color:#5050ff;}
.taglvl5, .taglvl6 {   font-size:11px;   font-weight: bold;   color: #2020ff;}
*/

#bmtags_right {
	padding:34px 8px 0 0;  /*background-color:#f0f0ff;*/
	width:1%
}

#bmtags_right table#buttons_menu {margin:0; padding:0}

#bmtags_right a {text-decoration: none; font-size:10px}
#bmtags_right a:hover {text-decoration:underline;}

.copy_link { white-space: nowrap; text-decoration: none; color:#7777ff;  text-decpration: none;   font-size: 10px;}
#bmstat {   font-size:11px;}
#added_on {  font-size:8px;  color:#909090;  padding-left:0;  padding-right:10px;  padding-bottom:10px;}
#all_links {   padding-left:2%;}
#pagination {   margin-left:30px;}
.adder {text-decoration: none;}
.cloud_link, .cloud_link_small { white-space: nowrap; text-decoration: none; color:#7777ff; font-weight:bold; }
.cloud_link_small {font_size:8px; margin-left:8px;}

.taglvl0 {font-size:8px;} /*not used*/
.taglvl1 {font-size:9px;}
.taglvl2 {font-size:11px;}
.taglvl3 {font-size:14px;}
.taglvl4 {font-size:14px; font-weight: bold;}   
.taglvl5 {font-size:16px; font-weight: bold;}
.taglvl6 {font-size:18px; font-weight: bold;}
.taglvl7 {font-size:20px; font-weight: bold;}
.taglvl8 {font-size:21px; font-weight: bold;}
.taglvl9 {font-size:23px; font-weight: bold;}



/*external links styles*/
#bmtags_cloud	{/*background:#FAFAFA;*/padding:0 12px;/*border:1px solid #EEE*/}
#external_links	{width:70%;font-size:11px; vertical-align:top}
#external_links a.link	{font-size:14px; font-weight: bold;}
#has_no_external_links	{width:20%; font-size:11px; vertical-align:top}
#external_links li {list-style:none; padding:2px 0; clear:both;}
#external_links ul {padding:8px 0; margin:0;}

#external_links li a.source {
 padding:0 2px; margin:0; display:block; float:left; width:16px;
 height:16px; background:url(http://images.fotki.com/linksico.gif) left top no-repeat; text-decoration:none;
}

#external_links li a.slashdot {background-position:0 0;}
#external_links li a.reddit {background-position:0 -16px;}
#external_links li a.digg {background-position:0 -32px;}
#external_links li a.delicious {background-position:0 -48px;}
#external_links li a.spurl {background-position:0 -64px;}
#external_links li a.simpy {background-position:0 -80px;}
#external_links li a.blinklist {background-position:0 -96px;}
#external_links li a.yahoo {background-position:0 -112px;}
#external_links li a.msnbc {background-position:0 -128px;}


#external_links li a.add_link {
 padding:0 2px; margin:0; font-size:16px; line-height:16px; width:16px;
 height:16px; background:url(http://images.fotki.com/linksico.gif) 0 -144px no-repeat; text-decoration:none;
}

#external_links a.add_link b {display:none}

.link_description {padding-left:20px; color:#779;font-size:11px; padding-right:20px;}
.link_description a {color:#779;font-size:10px;}
.link_description .time_added {color:#556; margin-right:20px;}
.link_description img{display:none;}

